$(document).ready(function(){
	$('#add_block').click(function(e){
		e.preventDefault();
		$('#block-error').html("");
		if ($('#block').val()=='') {
			$('#block-error').html("*field required");
			return false;
		}
		
		else{
			$.ajax({
				url:'templete/block_data.php',
				method:'post',
				data:$('form').serialize(),
				dataType:"text",
				success:function(strMessage){
					alert(strMessage)
				}
			});
		}
	})
})